.ft_line_ie11 {position:absolute; bottom:0; left:0; width:100%; height:2px; background:#966258; font-size:0;}
/* ¿ìÆí¹øÈ£ Ã£±â */
.zipcode {z-index:20; position:absolute; width:500px; height:445px;background:#fff url('/template/image/member/bg_back01.gif') 0 0 repeat-x;}
.zipcode_center {width:450px; height:325px; padding-bottom:1px; margin:0 auto 25px; color:#666; line-height:15px; background:url('/template/image/member/b_line04.gif') bottom left repeat-x;}
.zipcode_center p.txt0 {padding:15px 0 0 0;}
.zipcode_center p.txt1 {padding:5px 0;}
.zipcode_center p.inputbox input {vertical-align:middle;}
.pop_table_zip {width:100%; height:540px; margin:20px auto 0; overflow-y:auto; overflow-x:hidden; border-top:1px solid #000; }
.pop_table_zip caption {display:none;}
.pop_table_zip table {width:100%; }
.pop_table_zip table th, .pop_table_zip table td {height:27px; padding-top:1px; text-align:center; }
.pop_table_zip table th {font-weight:bold; background:#f5f5f5 url('/template/image/member/b_line04.gif') bottom left repeat-x;}
.pop_table_zip table td.left {padding-left:10px; text-align:left;}

/****************************************************************** paging *************************************************************/
/*style.css*/
/****************************************************************** table_style garo *************************************************************/
/* ¸¶ÀÌÆäÀÌÁö ÀüÃ¼ */
.table_style_garo {width:100%; margin:0 auto;}
.table_style_garo caption {display:none;}
.table_style_garo th {padding:15px 10px; text-align:center; color:#000; font-size:14px; background:#f8f8f8; border-top:1px solid #9ea0a3; border-bottom:1px solid #e1e4e8;}
.table_style_garo td {padding:15px 10px; text-align:center; font-size:14px; color:#222; border-bottom:1px solid #e1e4e8; }
.table_style_garo td.left {text-align:left;}
.table_style_garo td.subject tr:last-child td {border-bottom:none;}
/* ¸â¹ö½± / ÀÌ¿ë¾È³» */
.table_style_garo1 {width:100%; margin:0 auto;}
.table_style_garo1 caption {display:none;}
.table_style_garo1 th {padding:20px 0; text-align:center; color:#222; font-size:16px;font-weight: 400; background:#f7f7f7; /* border-top:1px solid #ddd; border-bottom:1px solid #ddd; */border:1px solid #ddd;box-sizing:border-box;}
.table_style_garo1 td {padding:10px 0; text-align:center; font-size:16px; font-weight: 400;color:#222; /* border-bottom:1px solid #ddd; border-left:1px solid #ddd; */border:1px solid #ddd;box-sizing:border-box;}
.table_style_garo1 td:first-child {border-left:none;}
.table_style_garo1 td.left {text-align:left;}
.table_style_garo1 .bold th{font-weight: bold;}
/* order / cart */
.table_style_garo2 {width:100%; margin:0 auto;}
.table_style_garo2 caption {display:none;}
.table_style_garo2 th {padding:16px 0; text-align:center; color:#222; font-size:13px; background:#f8f8f8; border-top:1px solid #ddd; border-bottom:1px solid #ddd;font-size: 16px;font-weight: 400;}
.table_style_garo2 th input[type=checkbox]{vertical-align: middle;}
.table_style_garo2 td {padding:48px 0; text-align:center; font-size:16px; color:#222; border-bottom:1px solid #e1e4e8; }
.table_style_garo2 td.left {text-align:left;padding-left: 20px;}
.table_style_garo2 td.left a{font-size: 16px;color:#222;}
/****************************************************************** table_style sero *************************************************************/
/* È¸¿ø°¡ÀÔ / È¸¿øÅ»Åð */
.table_style_sero {width:100%;}
.table_style_sero caption {display:none;}
.table_style_sero th {padding:24px 14px 24px 29px; border-top:1px solid #e4e4e4; color:#222; font-size:16px; text-align:left;font-weight: normal;}
.table_style_sero th label {color:#222; font-size:16px;}
.table_style_sero td {padding:24px 0; border-top:1px solid #e4e4e4; text-align:left; font-size:12px; color:#222; vertical-align:middle;}
.table_style_sero td input {border:1px solid #d9d9d9; vertical-align:middle; height:22px;}
.table_style_sero td select {height:24px;}
.table_style_sero td p {padding:5px 0;}
.table_style_sero td #u_country {width:150px;}
.table_style_sero th.first,.table_style2 td.first {border-top:none;}
/* order/order_finish */
.table_style_sero1 {width:100%; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.table_style_sero1 caption {display:none;}
.table_style_sero1 th {padding:21px 14px 21px 10px; border-top:1px solid #ddd;  color:#222; font-size:16px; text-align:left;}
.table_style_sero1 th label {color:#040404; font-size:16px;font-weight: 400;}
.table_style_sero1 td {padding:12px 15px; border-top:1px solid #ddd; text-align:left; font-size:12px; color:#222; vertical-align:middle;font-family:'dotum';}
.table_style_sero1 td input {border:1px solid #ddd; vertical-align:middle;}
.table_style_sero1 td select {height:35px;vertical-align:middle;background: url('/image/icon/board_select.png')no-repeat 95% 50%;appearance: none; -webkit-appearance: none;}
.table_style_sero1 td p {padding:19px 0;border-bottom:1px solid #ddd;box-sizing:border-box;font-size: 12px;color:#222;}
.table_style_sero1 td p:last-child{border:none;}

/****************************************************************** table_style etc *************************************************************/
/* ¸¶ÀÌÆäÀÌÁö »ó¼¼ ÁÖ¹®³» °áÁ¦Á¤º¸ Å×ÀÌºí */
.pay_style{width:100%; margin:0 auto; border-top:1px solid #000; border-left:1px solid #ddd;}
.pay_style caption {display:none;}
.pay_style th {padding:7px 0; border-bottom:1px solid #ddd; border-right:1px solid #ddd; text-align:center; color:#333; background:#fbfbfb;}
.pay_style td {padding:7px 0; border-bottom:1px solid #ddd; border-right:1px solid #ddd; text-align:center;}
.pay_style td.left {padding-left:15px; text-align:left; }
.pay_style td .icon_receipt {padding:3px; color:#fff; border-radius:3px;
    border: 1px solid #ccc;
    color: #aaa;
    height: 30px;
    display: block;
    margin: auto;
    line-height: 35px;
    font-size: 16px;
	}

/* comment_style ÄÚ¸àÆ® */
.comment .comment_total {padding:4px 0;text-align:left; border:none; color:#c34328;}
.comment .comment_total span {color:#c34328; font-weight:bold;}
.comment .comment_total img {vertical-align:middle;}
.comment_style {width:100%;}
.comment_style caption {display:none;}
.comment_style td {padding:13px 0; vertical-align:middle; border-top:1px solid #777; text-align:left;}
.comment_style td fieldset div.comment_input .abtn0{ padding:30px 40px; font-size:13px;}
.comment_style td textarea { width:84%; height:55px; padding:10px; border:1px solid #777;}
.comment_style td .text p {padding:14px; color:#705f57; font-size:13px; line-height:22px;}
.comment_style td .name {display:inline-block; font-size:14px; padding:10px 0 0 15px; color:#715e58; font-weight:bold;}
.comment_style td .name img {vertical-align:middle; margin-right:5px;}
.comment_style td .time {padding:6px 5px 5px 5px; font-size:11px; font-weight:bold; line-height:1.5; color:#898989;}
.comment_style td.reply {border-bottom:1px solid #e8e8e8;}
.comment_style td .abtn0,.comment_style td .abtn1{font-size:11px; padding:5px;}
.comment_style td.comment_logout {padding:27px; border:1px solid #777; text-align:center;}
.comment_style td.comment_logout p {padding:6px 0; font-size:13px; font-weight:bold; color:#000;}
.comment_style td.comment_logout .abtn0 {padding:10px 30px; font-size:13px;}

/* ÀÌ¸ÞÀÏ  º¯°æ */
#mail_modify {padding:20px;}
#mail_modify h2 {padding-bottom:20px; font-size:20px; text-align:left;}

/* Àå¹Ù±¸´Ï & ÁÖ¹®Á¶È¸ ÃÑ ±¸¸Å ±Ý¾× */
.table_price {padding:10px 0; border-bottom:1px solid #e9e9e9; text-align:right; background:#fcfcfc;}
.table_price .text {padding:10px; font-size:11px;}
.table_price .text span {font-weight:bold;}
.table_price table {width:100%;}
.table_price table caption {display:none;}
.table_price table th {padding:3px 0 3px 0;text-align:right; font-size:11px; font-weight:normal; color:#565656;}
.table_price table th.total {color:#000;}
.table_price table td {padding:3px 10px 3px 0; text-align:right; font-size:11px; }
.table_price table td .price {color:#d80e0e;}

/*@°øÅë ¹öÆ° wrap*/
.btn_wrap_base{text-align: center;clear: both;}
.btn_wrap_base ul{display: inline-block;}
.btn_wrap_base li{float: left;padding:0 5px;}

/**************************************
@°øÅë ¹öÆ°  
btn_base01 (150*50) [È¸¿øÅ»Åð, ]
btn_base02 (auto*35) [À§½Ã¸®½ºÆ®, ]
***************************************/
.btn_base01{display: inline-block;text-align: center;width: 150px;height: 50px;line-height: 50px;font-size:16px;border:1px solid #222;box-sizing:border-box;vertical-align: top;cursor: pointer;}
.btn_base02{border:1px solid #e0e0e0;color:#858585;display: inline-block;font-size: 12px;font-family:'dotum';height: 35px;line-height: 35px;padding:0 19px;box-sizing:border-box;letter-spacing: -0.3px;}

/**button_color**/
.btn_black{background: #222;border:1px solid #222;color:#fff}
/****input inffect****/

/*****************************************
@°øÅë ÄÁÅÙÃ÷ Çì´õºÎºÐ & location
******************************************/
.con_header {border-bottom:3px solid #000;margin-top: 40px;overflow: hidden;padding-bottom: 17px;}
.con_header h2{float: left;font-size: 24px;font-weight: bold;}
.con_header .con_loc{float: right;font-weight: normal;font-family: 'dotum';margin-top: 10px;padding-right: 1px;}
.con_header .con_loc span{font-family: 'dotum';padding:0px 9px;}
.con_header .con_loc li {float: left;color: #aaa;font-size: 12px;}
.con_header .con_loc li.on {font-weight: bold;color: #222;}
.con_header .con_loc li span{/* padding:0px 22px 0px 22px; */}
.con_header .con_loc li i{font-style: normal;padding-right:11px;}
.con_header .con_loc.normal_con_loc li{color: #222;}
.con_header .con_loc.normal_con_loc li span{padding:0px 10px 0px 10px;}
/*/*/
.category-tit {font-size:18px;font-weight: bold;padding:50px 0 20px;}

/*zip_code*/